.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-cec7fa23-90c7-d306-7e74-17793d8a7582 {

}

@media(min-width: 991px){
.lfr-layout-structure-item-cec7fa23-90c7-d306-7e74-17793d8a7582 {
padding: 0 15px;
}
}
	.lfr-layout-structure-item-fe265793-cc57-de79-ffd7-57ea8b3d85a5 {
margin-bottom: 32px !important;
text-align: center !important;
}
.lfr-layout-structure-item-eba45881-ae89-b591-0810-a98ae0a30105 {
margin-top: 80px !important;
}
.lfr-layout-structure-item-eba45881-ae89-b591-0810-a98ae0a30105 {

}
.semicircleContainer {

  }
.semicircleText h1, .semicircleText {

  }
}

@media(min-width: 991px){
.lfr-layout-structure-item-eba45881-ae89-b591-0810-a98ae0a30105 {

}
}
		.lfr-layout-structure-item-84753ae4-0124-31b6-3a89-e99e897b5ed5 {
margin-bottom: 12px !important;
text-align: center !important;
}
.lfr-layout-structure-item-84753ae4-0124-31b6-3a89-e99e897b5ed5 h6 {
font-size: 26px;
font-weight: 400;
margin-top: 24px;
}

@media(min-width: 992px){
.lfr-layout-structure-item-84753ae4-0124-31b6-3a89-e99e897b5ed5 {
display: none;
}
}
	.lfr-layout-structure-item-e1c09a01-184a-b0b4-ab17-1b694327f312 {
background-color: #f3f3f3 !important;
}
